  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Introduction]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p01.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[This section covers the features and benefits of the TL250 as well as the product components.<br><br>Click Next to continue.]]></P1>
	  		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Before you can connect the wires and program the TL250, you'll need to know how the TL250 operates and be able to recognize the hardware involved.<br>This section covers the features and benefits of the TL250 as well as the product components.]]></P1>
	</Content>
  </Contents>





